.s-catalog .card .price-shop ins {
    font-size: 18px;
    color: #fd3c4f!important;
    text-decoration: none;
    white-space: nowrap;
    font-weight: 700;
}
.s-catalog .card .card-body h5 a {
	text-decoration: none;
}


.header-second .btn {
	background-color: #ee1d23!important;
}

.container.dropdown-menu.show {
	width: 1140px;
}

.dropdown-menu.show ul {
	position: static;
  list-style:none;padding:0;
  
  -moz-columns: 250px auto;
  -webkit-columns: 250px auto;
  columns: 250px auto;
}

.nav > .dropdown.show ul li {
  display: table;
  border-radius: 0px;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
}

.dropdown-menu {
	font-size: 15px;
}

.dropdown-menu ul.ddm {
	list-style: none;
	padding: 0;
	margin: 0;
}
.dropdown-menu > ul > li {
  display: inline-block;
  list-style: none;
  padding: 5px 10px;
  vertical-align: top;
}
.dropdown-menu ul.ddm li {width:100%;}

@media screen and (max-width: 767px) {
  .dropdown-menu > ul > li {
    display: block;
  }
}

.dropdown-menu > ul > li > .dropdown-item {
	margin-top: 2px;
}

.dropdown-menu ul.ddm .dropdown-item {
    white-space: inherit;
    line-height: 1.3;
}
.dropdown-menu ul > li > a:hover {color: #ee1d23;}
.dropdown-menu ul.ddm .dropdown-item:hover {text-decoration:underline;color: #212529;}

.dropdown-menu ul.ddm li + li {
	margin-top: 2px;
}

.scrollbar {
  margin-left: 30px;
  float: left;
  height: 600px;
  background: #F5F5F5;
  overflow-y: scroll;
  margin-bottom: 25px;
}
.force-overflow {
  min-height: 450px;
}
#style-3::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
}
#style-3::-webkit-scrollbar {
  width: 5px;
  background-color: #F5F5F5;
}
#style-3::-webkit-scrollbar-thumb {
  background-color: #ee1d23;
}



@media (max-width: 1200px) {
	.container.dropdown-menu.show {
	    width: 1140px;
	}
	.dropdown-menu.show ul {
	  -moz-columns: 285px auto;
	  -webkit-columns: 285px auto;
	  columns: 285px auto;}
}
@media (max-width: 992px) {
	.container.dropdown-menu.show {
	    width: 960px;
	}
}
@media (max-width: 768px) {
	.container.dropdown-menu.show {
	    width: 720px;
	}
	.dropdown-menu.show ul {
	  -moz-columns: 360px auto;
	  -webkit-columns: 360px auto;
	  columns: 360px auto;}
}
@media (max-width: 576px) {
	.container.dropdown-menu.show {
	    width: 100%;
	}
	.dropdown-menu.show ul {
	  -moz-columns: 1;
	  -webkit-columns: 1;
	  columns: 1;}
}